# Deep RL Agent demo

Main logic of agent/enviroment structure for deep RL model for trading. 
Code and its methods may not worke, because pretty big part of it was removed due to security reasons.

Author:
Simon Presern
